.menu-productos{
	width: 1298px;
	height: 66px;
	margin: auto;
    position: relative;
    background-color: rgba(194,194,194,.35);
}

.menu-item{
	margin-top: 5px;
	height:20%;
	border-right: 1px solid #c5c5c5;
	width: 24%;
     display: inline;
	 position: relative;
	 padding-top: 22px;
	 padding-bottom: 20px;
	 text-align: center;
	 float: right;
	 text-decoration: none;
	 color: #888;
	 font-size: 16px;
	 letter-spacing: 0.5px;
	 font-family: sans-serif;
	 float: left;
	 -webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.menu-item:hover{
	margin-top: 5px;
	height:20%;
	border-right: 1px solid #c5c5c5;
	width: 24%;
     display: inline;
	 position: relative;
	 padding-top: 22px;
	 padding-bottom: 20px;
	 text-align: center;
	 float: right;
	 text-decoration: none;
	 color: #666;
	 font-size: 16px;
	 letter-spacing: 0.5px;
	 font-family: sans-serif;
	 float: left;
	 background-color:#dfdfdf;
	 -webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.imag{
	width: 450px;
	height: 450px;
	float: right;
	margin-right: 10%;
	margin-top: 2%;
}

.text-producto{
	width: 450px;
	height: 450px;
	float: left;
	margin-left: 10%;
	margin-top: 1%;
	font-size: 19px; 
	color: #555;
	position: absolute;
}

.subproductos1{
	width: 238px;
	height: 30px;
	margin-left: 171px;
	position: fixed;
	background-color: #f1f1f1;
	text-align: center;
	border-top: 1px solid #c5c5c5;
	visibility: hidden;
	z-index: 1000;
	padding-top: 5px;
	}

.subproductos2{
	width: 238px;
	height: 30px;
	margin-left: 171px;
	margin-top: 30px;
	position: fixed;
	background-color: #f1f1f1;
	text-align: center;
	border-top: 1px solid #c5c5c5;
	visibility: hidden;
	z-index: 1000;
	padding-top: 5px;
}


a{
	text-decoration: none;	
	color: #888;
}

.submenu-item{
	margin-top: 5px;
	height:10%;
	border-right: 1px solid #c5c5c5;
	width: 24%;
	 position: relative;
	 padding-top: 10px;
	 padding-bottom: 20px;
	 text-align: center;
	 text-decoration: none;
	 color: #888;
	 font-size: 16px;
	 letter-spacing: 0.5px;
	 font-family: sans-serif;
	 float: left;
	 background-color: rgba(194,194,194,.35);
	 -webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.submenu-item:hover{
	margin-top: 5px;
	height:10%;
	border-right: 1px solid #c5c5c5;
	width: 24%;
	 position: relative;
	 padding-top: 10px;
	 padding-bottom: 20px;
	 text-align: center;
	 text-decoration: none;
	 color: #888;
	 font-size: 16px;
	 letter-spacing: 0.5px;
	 font-family: sans-serif;
	 float: left;
	 background-color:#dfdfdf;
	 -webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}
